This discussion is archived
1 Reply Latest reply: Mar 25, 2013 6:33 AM by 986972 RSS

Weblogic server 12c and OAM 10.3

917263 Newbie
Currently Being Moderated
Hello,

Would it be possible to upgrade application servers from 10.3 to 12c and leave OAM at 10.3 without consequence?

What kind of compatibility issues might this cause? Or will these versions play nicely together?

Thanks,

-J

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points